table {
	width: 710px;
	margin: 30px 0px;
	border-collapse: collapse;
	border: 0px;
}

table th ,
table td {
	padding: 10px 0;
	border: 1px solid #000;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;

}
table th {
	background: #eee;
	font-weight: normal;
}



section ul {
	font-weight: bold;
}

/*[EOF]*/